=== debian/changelog ===
linux-restricted-modules-oracle-6.5 (6.5.0-1024.24~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1024.24~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 23 May 2024 15:57:55 +0300
