=== debian/control ===
Source: linux-restricted-modules-oracle-6.5
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.5.0-1024-oracle (>= 6.5.0-1024.24~22.04.1) [amd64 arm64],
 linux-headers-6.5.0-1024-oracle-64k (>= 6.5.0-1024.24~22.04.1) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-470 (= 470.239.06-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470-server (= 470.239.06-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535 (= 535.171.04-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535-server (= 535.161.08-0ubuntu2.22.04.1),
 nvidia-graphics-drivers-550 (= 550.67-0ubuntu1.22.04.2),
 nvidia-graphics-drivers-550-server (= 550.54.15-0ubuntu0.22.04.2),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/jammy

Package: linux-modules-nvidia-470-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-6.5.0-1024-oracle (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the oracle flavour
 Install extra signed nvidia-470 modules compatible with the oracle flavour.

Package: linux-modules-nvidia-535-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.5.0-1024-oracle (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the oracle flavour
 Install extra signed nvidia-535 modules compatible with the oracle flavour.

Package: linux-modules-nvidia-535-open-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.5.0-1024-oracle (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the oracle flavour
 Install extra signed nvidia-535-open modules compatible with the oracle flavour.

Package: linux-modules-nvidia-550-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.5.0-1024-oracle (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the oracle flavour
 Install extra signed nvidia-550 modules compatible with the oracle flavour.

Package: linux-modules-nvidia-550-open-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.5.0-1024-oracle (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the oracle flavour
 Install extra signed nvidia-550-open modules compatible with the oracle flavour.

Package: linux-modules-nvidia-470-server-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-6.5.0-1024-oracle (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the oracle flavour
 Install extra signed nvidia-470-server modules compatible with the oracle flavour.

Package: linux-modules-nvidia-535-server-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.5.0-1024-oracle (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the oracle flavour
 Install extra signed nvidia-535-server modules compatible with the oracle flavour.

Package: linux-modules-nvidia-535-server-open-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.5.0-1024-oracle (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the oracle flavour
 Install extra signed nvidia-535-server-open modules compatible with the oracle flavour.

Package: linux-modules-nvidia-550-server-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.5.0-1024-oracle (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the oracle flavour
 Install extra signed nvidia-550-server modules compatible with the oracle flavour.

Package: linux-modules-nvidia-550-server-open-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.5.0-1024-oracle (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the oracle flavour
 Install extra signed nvidia-550-server-open modules compatible with the oracle flavour.

Package: linux-modules-nvidia-535-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.5.0-1024-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the oracle-64k flavour
 Install extra signed nvidia-535 modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-535-open-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.5.0-1024-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the oracle-64k flavour
 Install extra signed nvidia-535-open modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-550-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.5.0-1024-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the oracle-64k flavour
 Install extra signed nvidia-550 modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-550-open-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.5.0-1024-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the oracle-64k flavour
 Install extra signed nvidia-550-open modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-535-server-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.5.0-1024-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the oracle-64k flavour
 Install extra signed nvidia-535-server modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-535-server-open-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.5.0-1024-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the oracle-64k flavour
 Install extra signed nvidia-535-server-open modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-550-server-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.5.0-1024-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the oracle-64k flavour
 Install extra signed nvidia-550-server modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-550-server-open-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.5.0-1024-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the oracle-64k flavour
 Install extra signed nvidia-550-server-open modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-465-oracle
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle
Description: Extra drivers for nvidia-465 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-oracle
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle
Description: Extra drivers for nvidia-460 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-oracle
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle
Description: Extra drivers for nvidia-455 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-oracle
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle
Description: Extra drivers for nvidia-450 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-oracle
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle
Description: Extra drivers for nvidia-440 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-oracle
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle
Description: Extra drivers for nvidia-435 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-530-oracle
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle
Description: Extra drivers for nvidia-530 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -530 to -535.

Package: linux-modules-nvidia-525-oracle
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle
Description: Extra drivers for nvidia-525 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -525 to -535.

Package: linux-modules-nvidia-520-oracle
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle
Description: Extra drivers for nvidia-520 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -535.

Package: linux-modules-nvidia-515-oracle
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oracle
Description: Extra drivers for nvidia-515 for the oracle flavour (dummy transitional package)
