=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-oracle-6.5 (6.5.0-1025.25~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2024.04.29)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 19 Jun 2024 22:07:26 +0100

linux-restricted-signatures-oracle-6.5 (6.5.0-1025.25~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1025.25~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jun 2024 11:18:23 +0200
