=== debian/changelog ===
linux-restricted-modules-oracle-6.5 (6.5.0-1026.26~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1026.26~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.06.10)

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Jun 2024 11:22:51 +0200
