=== debian/changelog ===
linux-restricted-modules-oracle-6.5 (6.5.0-1027.27~22.04.1+1) jammy; urgency=medium

  * jammy/linux-oracle-6.5: 6.5.0-1027.27~22.04.1 -proposed tracker
    (LP: #2071994)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2024.06.10)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 14 Aug 2024 00:20:08 +0100

linux-restricted-modules-oracle-6.5 (6.5.0-1027.27~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1027.27~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Jul 2024 14:42:46 +0200
