=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.5.0-1026-oracle (>= 6.5.0-1026.26~22.04.1) [amd64 arm64],
- linux-headers-6.5.0-1026-oracle-64k (>= 6.5.0-1026.26~22.04.1) [arm64],
+ linux-headers-6.5.0-1027-oracle (>= 6.5.0-1027.27~22.04.1) [amd64 arm64],
+ linux-headers-6.5.0-1027-oracle-64k (>= 6.5.0-1027.27~22.04.1) [arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -18,8 +18,8 @@
  nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535-server (= 535.183.01-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-550 (= 550.90.07-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535-server (= 535.183.06-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-550 (= 550.107.02-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-550-server (= 550.90.07-0ubuntu0.22.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/jammy
@@ -31,7 +31,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.5.0-1026-oracle (= ${binary:Version}),
+ linux-modules-nvidia-470-6.5.0-1027-oracle (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the oracle flavour
  Install extra signed nvidia-470 modules compatible with the oracle flavour.
@@ -43,7 +43,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.5.0-1026-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-6.5.0-1027-oracle (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the oracle flavour
  Install extra signed nvidia-535 modules compatible with the oracle flavour.
@@ -55,7 +55,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.5.0-1026-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.5.0-1027-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the oracle flavour
  Install extra signed nvidia-535-open modules compatible with the oracle flavour.
@@ -67,7 +67,7 @@
 Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-6.5.0-1026-oracle (= ${binary:Version}),
+ linux-modules-nvidia-550-6.5.0-1027-oracle (= ${binary:Version}),
  ${nvk:nvidia-550},
 Description: Extra drivers for nvidia-550 for the oracle flavour
  Install extra signed nvidia-550 modules compatible with the oracle flavour.
@@ -79,7 +79,7 @@
 Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-open-6.5.0-1026-oracle (= ${binary:Version}),
+ linux-modules-nvidia-550-open-6.5.0-1027-oracle (= ${binary:Version}),
  ${nvk:nvidia-550-open},
 Description: Extra drivers for nvidia-550-open for the oracle flavour
  Install extra signed nvidia-550-open modules compatible with the oracle flavour.
@@ -91,7 +91,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-6.5.0-1026-oracle (= ${binary:Version}),
+ linux-modules-nvidia-470-server-6.5.0-1027-oracle (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the oracle flavour
  Install extra signed nvidia-470-server modules compatible with the oracle flavour.
@@ -103,7 +103,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.5.0-1026-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.5.0-1027-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the oracle flavour
  Install extra signed nvidia-535-server modules compatible with the oracle flavour.
@@ -115,7 +115,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.5.0-1026-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.5.0-1027-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the oracle flavour
  Install extra signed nvidia-535-server-open modules compatible with the oracle flavour.
@@ -127,7 +127,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-6.5.0-1026-oracle (= ${binary:Version}),
+ linux-modules-nvidia-550-server-6.5.0-1027-oracle (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the oracle flavour
  Install extra signed nvidia-550-server modules compatible with the oracle flavour.
@@ -139,7 +139,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.5.0-1026-oracle (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-6.5.0-1027-oracle (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the oracle flavour
  Install extra signed nvidia-550-server-open modules compatible with the oracle flavour.
@@ -151,7 +151,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.5.0-1026-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-6.5.0-1027-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the oracle-64k flavour
  Install extra signed nvidia-535 modules compatible with the oracle-64k flavour.
@@ -163,7 +163,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.5.0-1026-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.5.0-1027-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the oracle-64k flavour
  Install extra signed nvidia-535-open modules compatible with the oracle-64k flavour.
@@ -175,7 +175,7 @@
 Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-6.5.0-1026-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-550-6.5.0-1027-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-550},
 Description: Extra drivers for nvidia-550 for the oracle-64k flavour
  Install extra signed nvidia-550 modules compatible with the oracle-64k flavour.
@@ -187,7 +187,7 @@
 Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-open-6.5.0-1026-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-550-open-6.5.0-1027-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-550-open},
 Description: Extra drivers for nvidia-550-open for the oracle-64k flavour
  Install extra signed nvidia-550-open modules compatible with the oracle-64k flavour.
@@ -199,7 +199,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.5.0-1026-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.5.0-1027-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the oracle-64k flavour
  Install extra signed nvidia-535-server modules compatible with the oracle-64k flavour.
@@ -211,7 +211,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.5.0-1026-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.5.0-1027-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the oracle-64k flavour
  Install extra signed nvidia-535-server-open modules compatible with the oracle-64k flavour.
@@ -223,7 +223,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-6.5.0-1026-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-550-server-6.5.0-1027-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the oracle-64k flavour
  Install extra signed nvidia-550-server modules compatible with the oracle-64k flavour.
@@ -235,7 +235,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.5.0-1026-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-6.5.0-1027-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the oracle-64k flavour
  Install extra signed nvidia-550-server-open modules compatible with the oracle-64k flavour.
@@ -307,4 +307,3 @@
 Architecture: amd64 arm64 
 Section: oldlibs
 Depends: linux-modules-nvidia-535-oracle
-Description: Extra drivers for nvidia-515 for the oracle flavour (dummy transitional package)
